
package com.ejie.ab63.clientesWS.X43ExpedienteElectronico;

import javax.xml.bind.JAXBElement;
import javax.xml.bind.annotation.XmlElementDecl;
import javax.xml.bind.annotation.XmlRegistry;
import javax.xml.bind.annotation.adapters.CollapsedStringAdapter;
import javax.xml.bind.annotation.adapters.XmlJavaTypeAdapter;
import javax.xml.namespace.QName;

/**
 * This object contains factory methods for each Java content interface and Java
 * element interface generated in the
 * com.ejie.ab63.clientesWS.X43ExpedienteElectronico package.
 * <p>
 * An ObjectFactory allows you to programatically construct new instances of the
 * Java representation for XML content. The Java representation of XML content
 * can consist of schema derived interfaces and classes representing the binding
 * of schema type definitions, element declarations and model groups. Factory
 * methods for each of these are provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {

	private final static QName _DocumentalSerieName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"documentalSerieName");
	private final static QName _SignatureID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "signatureID");
	private final static QName _Description_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "description");
	private final static QName _UserName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "userName");
	private final static QName _ProcedureFamilyName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"procedureFamilyName");
	private final static QName _DepartmentID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "departmentID");
	private final static QName _AuthorizationTraceType_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"authorizationTraceType");
	private final static QName _Phone_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "phone");
	private final static QName _DocumentType_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentType");
	private final static QName _SenderID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "senderID");
	private final static QName _Annulment_QNAME = new QName("com/ejie/x43s/v2/ree/xml", "annulment");
	private final static QName _Commited_QNAME = new QName("com/ejie/x43s/v2/ree/xml", "commited");
	private final static QName _ProcessingRoleName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "processingRoleName");
	private final static QName _ProceedingGUID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "proceedingGUID");
	private final static QName _ProceedingName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "proceedingName");
	private final static QName _Email_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "email");
	private final static QName _FormID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "formID");
	private final static QName _AuthorizationID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "authorizationID");
	private final static QName _OrganID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "organID");
	private final static QName _WaitID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "waitID");
	private final static QName _PaymentID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "paymentID");
	private final static QName _CalendarID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "calendarID");
	private final static QName _Locator_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "locator");
	private final static QName _DocumentalSerieID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentalSerieID");
	private final static QName _Occupation_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "occupation");
	private final static QName _DokusiID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "dokusiID");
	private final static QName _Fax_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "fax");
	private final static QName _Postal_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "postal");
	private final static QName _ProcedureFamilyDescription_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"procedureFamilyDescription");
	private final static QName _SignerID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "signerID");
	private final static QName _Format_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "format");
	private final static QName _FormDescription_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "formDescription");
	private final static QName _OrganismID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "organismID");
	private final static QName _Author_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "author");
	private final static QName _CertificateID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "certificateID");
	private final static QName _SgaID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "sgaID");
	private final static QName _TelActRegistryID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "telActRegistryID");
	private final static QName _Authorization_QNAME = new QName("com/ejie/x43s/v2/ree/xml", "authorization");
	private final static QName _Study_QNAME = new QName("com/ejie/x43s/v2/ree/xml", "study");
	private final static QName _DocumentRoleID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentRoleID");
	private final static QName _RegistryID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "registryID");
	private final static QName _ProcedureFamilyID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "procedureFamilyID");
	private final static QName _SignFormat_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "signFormat");
	private final static QName _TaskDescription_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "taskDescription");
	private final static QName _FolderTitle_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "folderTitle");
	private final static QName _ManagingUnitID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "managingUnitID");
	private final static QName _DateTime_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "dateTime");
	private final static QName _IopTraceID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "iopTraceID");
	private final static QName _ContentB64_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "contentB64");
	private final static QName _TaskName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "taskName");
	private final static QName _ProceedingDescription_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"proceedingDescription");
	private final static QName _Observations_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "observations");
	private final static QName _Representative_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "representative");
	private final static QName _UserID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "userID");
	private final static QName _NotifiedActName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "notifiedActName");
	private final static QName _OrderNumber_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "orderNumber");
	private final static QName _OrganismName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "organismName");
	private final static QName _AttachmentID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "attachmentID");
	private final static QName _TelActionInstanceDescription_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"telActionInstanceDescription");
	private final static QName _AccountID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "accountID");
	private final static QName _FormName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "formName");
	private final static QName _RegistryNumber_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "registryNumber");
	private final static QName _TelActionName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "telActionName");
	private final static QName _Sms_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "sms");
	private final static QName _ProcedureCP_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "procedureCP");
	private final static QName _EntityName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "entityName");
	private final static QName _DocumentID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentID");
	private final static QName _Nature_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "nature");
	private final static QName _RegistrySubmissionID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"registrySubmissionID");
	private final static QName _TelActionInstanceName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"telActionInstanceName");
	private final static QName _Year_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "year");
	private final static QName _ManagingUnitName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "managingUnitName");
	private final static QName _OrganName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "organName");
	private final static QName _TelActionID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "telActionID");
	private final static QName _ProcedureName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "procedureName");
	private final static QName _TaskID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "taskID");
	private final static QName _IsSupport_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "isSupport");
	private final static QName _MailboxID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "mailboxID");
	private final static QName _FolderNumber_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "folderNumber");
	private final static QName _IsShared_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "isShared");
	private final static QName _AnnulmentID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "annulmentID");
	private final static QName _MailboxName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "mailboxName");
	private final static QName _Language_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "language");
	private final static QName _OrganizationID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "organizationID");
	private final static QName _TelActionInstanceID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"telActionInstanceID");
	private final static QName _EntityID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "entityID");
	private final static QName _ProcedureAD_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "procedureAD");
	private final static QName _TelActionDescription_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"telActionDescription");
	private final static QName _Title_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "title");
	private final static QName _NotificationID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "notificationID");
	private final static QName _SourceName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "sourceName");
	private final static QName _PostalInboxID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "postalInboxID");
	private final static QName _ProcedureID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "procedureID");
	private final static QName _DocumentRoleName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentRoleName");
	private final static QName _DocumentName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentName");
	private final static QName _ExtensionList_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "extensionList");
	private final static QName _AddresseeID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "addresseeID");
	private final static QName _ServicioCP_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "servicioCP");
	private final static QName _OrganizationName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "organizationName");
	private final static QName _SignType_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "signType");
	private final static QName _IsScanned_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "isScanned");
	private final static QName _DocumentTypeName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentTypeName");
	private final static QName _ParticipantID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "participantID");
	private final static QName _AuditUser_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "auditUser");
	private final static QName _Date_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "date");
	private final static QName _DocumentRoleDescription_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"documentRoleDescription");
	private final static QName _Interested_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "interested");
	private final static QName _Extension_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "extension");
	private final static QName _ProcessingRoleID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "processingRoleID");
	private final static QName _DocumentFormat_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentFormat");
	private final static QName _NotifiedActID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "notifiedActID");
	private final static QName _ParticipantPersonID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"participantPersonID");
	private final static QName _Classification_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "classification");
	private final static QName _Ep_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "ep");
	private final static QName _DeliveryKey_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "deliveryKey");
	private final static QName _PersonID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "personID");
	private final static QName _ProceedingID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "proceedingID");
	private final static QName _Authorized_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "authorized");
	private final static QName _Holder_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "holder");
	private final static QName _MetadataList_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "metadataList");
	private final static QName _TaskGUID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "taskGUID");
	private final static QName _DocumentPath_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "documentPath");
	private final static QName _ApplicationID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "applicationID");
	private final static QName _AdministrativeUnitID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml",
			"administrativeUnitID");
	private final static QName _FolderID_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "folderID");
	private final static QName _DepartmentName_QNAME = new QName("com/ejie/x43s/v2/ttn/xml", "departmentName");

	/**
	 * Create a new ObjectFactory that can be used to create new instances of
	 * schema derived classes for package:
	 * com.ejie.ab63.clientesWS.X43ExpedienteElectronico
	 * 
	 */
	public ObjectFactory() {
	}

	/**
	 * Create an instance of {@link UpdateFoldersInstructorResponse }
	 * 
	 */
	public UpdateFoldersInstructorResponse createUpdateFoldersInstructorResponse() {
		return new UpdateFoldersInstructorResponse();
	}

	/**
	 * Create an instance of {@link DocumentSignReject }
	 * 
	 */
	public DocumentSignReject createDocumentSignReject() {
		return new DocumentSignReject();
	}

	/**
	 * Create an instance of {@link TStringList }
	 * 
	 */
	public TStringList createTStringList() {
		return new TStringList();
	}

	/**
	 * Create an instance of {@link TPersonIDName }
	 * 
	 */
	public TPersonIDName createTPersonIDName() {
		return new TPersonIDName();
	}

	/**
	 * Create an instance of {@link AExtensionPoint }
	 * 
	 */
	public AExtensionPoint createAExtensionPoint() {
		return new AExtensionPoint();
	}

	/**
	 * Create an instance of {@link GetTelActionDocuments }
	 * 
	 */
	public GetTelActionDocuments createGetTelActionDocuments() {
		return new GetTelActionDocuments();
	}

	/**
	 * Create an instance of {@link UpdateFolderApplicantParticipant }
	 * 
	 */
	public UpdateFolderApplicantParticipant createUpdateFolderApplicantParticipant() {
		return new UpdateFolderApplicantParticipant();
	}

	/**
	 * Create an instance of {@link TApplicant }
	 * 
	 */
	public TApplicant createTApplicant() {
		return new TApplicant();
	}

	/**
	 * Create an instance of {@link TApplicantRRI }
	 * 
	 */
	public TApplicantRRI createTApplicantRRI() {
		return new TApplicantRRI();
	}

	/**
	 * Create an instance of {@link UpdateFolderTitle }
	 * 
	 */
	public UpdateFolderTitle createUpdateFolderTitle() {
		return new UpdateFolderTitle();
	}

	/**
	 * Create an instance of {@link UpdateFolderApplicantParticipantResponse }
	 * 
	 */
	public UpdateFolderApplicantParticipantResponse createUpdateFolderApplicantParticipantResponse() {
		return new UpdateFolderApplicantParticipantResponse();
	}

	/**
	 * Create an instance of {@link DocumentSignRequest }
	 * 
	 */
	public DocumentSignRequest createDocumentSignRequest() {
		return new DocumentSignRequest();
	}

	/**
	 * Create an instance of {@link TDocumentSignRequest }
	 * 
	 */
	public TDocumentSignRequest createTDocumentSignRequest() {
		return new TDocumentSignRequest();
	}

	/**
	 * Create an instance of {@link AuthorizationCall }
	 * 
	 */
	public AuthorizationCall createAuthorizationCall() {
		return new AuthorizationCall();
	}

	/**
	 * Create an instance of {@link TAuthSvt }
	 * 
	 */
	public TAuthSvt createTAuthSvt() {
		return new TAuthSvt();
	}

	/**
	 * Create an instance of {@link GetFolderDocumentsResponse }
	 * 
	 */
	public GetFolderDocumentsResponse createGetFolderDocumentsResponse() {
		return new GetFolderDocumentsResponse();
	}

	/**
	 * Create an instance of {@link TFolderDocumentList }
	 * 
	 */
	public TFolderDocumentList createTFolderDocumentList() {
		return new TFolderDocumentList();
	}

	/**
	 * Create an instance of {@link SetStoredFolderStatus }
	 * 
	 */
	public SetStoredFolderStatus createSetStoredFolderStatus() {
		return new SetStoredFolderStatus();
	}

	/**
	 * Create an instance of {@link TFolderStoredStatusList }
	 * 
	 */
	public TFolderStoredStatusList createTFolderStoredStatusList() {
		return new TFolderStoredStatusList();
	}

	/**
	 * Create an instance of {@link GetAuthorizationTraceResponse }
	 * 
	 */
	public GetAuthorizationTraceResponse createGetAuthorizationTraceResponse() {
		return new GetAuthorizationTraceResponse();
	}

	/**
	 * Create an instance of {@link TermExtension }
	 * 
	 */
	public TermExtension createTermExtension() {
		return new TermExtension();
	}

	/**
	 * Create an instance of {@link TChangeDeadLine }
	 * 
	 */
	public TChangeDeadLine createTChangeDeadLine() {
		return new TChangeDeadLine();
	}

	/**
	 * Create an instance of {@link GetFolderDocuments }
	 * 
	 */
	public GetFolderDocuments createGetFolderDocuments() {
		return new GetFolderDocuments();
	}

	/**
	 * Create an instance of {@link GetTelActionDocumentsResponse }
	 * 
	 */
	public GetTelActionDocumentsResponse createGetTelActionDocumentsResponse() {
		return new GetTelActionDocumentsResponse();
	}

	/**
	 * Create an instance of {@link TGetTelActionDocumentList }
	 * 
	 */
	public TGetTelActionDocumentList createTGetTelActionDocumentList() {
		return new TGetTelActionDocumentList();
	}

	/**
	 * Create an instance of {@link TermExtensionResponse }
	 * 
	 */
	public TermExtensionResponse createTermExtensionResponse() {
		return new TermExtensionResponse();
	}

	/**
	 * Create an instance of {@link SetStoredFolderStatusResponse }
	 * 
	 */
	public SetStoredFolderStatusResponse createSetStoredFolderStatusResponse() {
		return new SetStoredFolderStatusResponse();
	}

	/**
	 * Create an instance of {@link TFolderStoredStatusResultList }
	 * 
	 */
	public TFolderStoredStatusResultList createTFolderStoredStatusResultList() {
		return new TFolderStoredStatusResultList();
	}

	/**
	 * Create an instance of {@link DocumentSignRequestResponse }
	 * 
	 */
	public DocumentSignRequestResponse createDocumentSignRequestResponse() {
		return new DocumentSignRequestResponse();
	}

	/**
	 * Create an instance of {@link SearchProceedings }
	 * 
	 */
	public SearchProceedings createSearchProceedings() {
		return new SearchProceedings();
	}

	/**
	 * Create an instance of {@link TProceedingQuery }
	 * 
	 */
	public TProceedingQuery createTProceedingQuery() {
		return new TProceedingQuery();
	}

	/**
	 * Create an instance of {@link GetStoredFolderDocumentsResponse }
	 * 
	 */
	public GetStoredFolderDocumentsResponse createGetStoredFolderDocumentsResponse() {
		return new GetStoredFolderDocumentsResponse();
	}

	/**
	 * Create an instance of {@link TStoreDocumentList }
	 * 
	 */
	public TStoreDocumentList createTStoreDocumentList() {
		return new TStoreDocumentList();
	}

	/**
	 * Create an instance of {@link UpdateFolderTitleResponse }
	 * 
	 */
	public UpdateFolderTitleResponse createUpdateFolderTitleResponse() {
		return new UpdateFolderTitleResponse();
	}

	/**
	 * Create an instance of {@link DocumentDigitalizeResponse }
	 * 
	 */
	public DocumentDigitalizeResponse createDocumentDigitalizeResponse() {
		return new DocumentDigitalizeResponse();
	}

	/**
	 * Create an instance of {@link SearchFoldersResponse }
	 * 
	 */
	public SearchFoldersResponse createSearchFoldersResponse() {
		return new SearchFoldersResponse();
	}

	/**
	 * Create an instance of {@link TFolderList }
	 * 
	 */
	public TFolderList createTFolderList() {
		return new TFolderList();
	}

	/**
	 * Create an instance of {@link UpdateFoldersInstructor }
	 * 
	 */
	public UpdateFoldersInstructor createUpdateFoldersInstructor() {
		return new UpdateFoldersInstructor();
	}

	/**
	 * Create an instance of {@link SearchFolders }
	 * 
	 */
	public SearchFolders createSearchFolders() {
		return new SearchFolders();
	}

	/**
	 * Create an instance of {@link TFolderQuery }
	 * 
	 */
	public TFolderQuery createTFolderQuery() {
		return new TFolderQuery();
	}

	/**
	 * Create an instance of {@link GetAuthorizationTrace }
	 * 
	 */
	public GetAuthorizationTrace createGetAuthorizationTrace() {
		return new GetAuthorizationTrace();
	}

	/**
	 * Create an instance of {@link SearchProceedingsResponse }
	 * 
	 */
	public SearchProceedingsResponse createSearchProceedingsResponse() {
		return new SearchProceedingsResponse();
	}

	/**
	 * Create an instance of {@link TProceedingList }
	 * 
	 */
	public TProceedingList createTProceedingList() {
		return new TProceedingList();
	}

	/**
	 * Create an instance of {@link AddFolderApplicantParticipantResponse }
	 * 
	 */
	public AddFolderApplicantParticipantResponse createAddFolderApplicantParticipantResponse() {
		return new AddFolderApplicantParticipantResponse();
	}

	/**
	 * Create an instance of {@link AuthorizationCallResponse }
	 * 
	 */
	public AuthorizationCallResponse createAuthorizationCallResponse() {
		return new AuthorizationCallResponse();
	}

	/**
	 * Create an instance of {@link DocumentDigitalize }
	 * 
	 */
	public DocumentDigitalize createDocumentDigitalize() {
		return new DocumentDigitalize();
	}

	/**
	 * Create an instance of {@link DocumentChangeRoleIDResponse }
	 * 
	 */
	public DocumentChangeRoleIDResponse createDocumentChangeRoleIDResponse() {
		return new DocumentChangeRoleIDResponse();
	}

	/**
	 * Create an instance of {@link DocumentSignRejectResponse }
	 * 
	 */
	public DocumentSignRejectResponse createDocumentSignRejectResponse() {
		return new DocumentSignRejectResponse();
	}

	/**
	 * Create an instance of {@link GetStoredFolderDocuments }
	 * 
	 */
	public GetStoredFolderDocuments createGetStoredFolderDocuments() {
		return new GetStoredFolderDocuments();
	}

	/**
	 * Create an instance of {@link DocumentChangeRoleID }
	 * 
	 */
	public DocumentChangeRoleID createDocumentChangeRoleID() {
		return new DocumentChangeRoleID();
	}

	/**
	 * Create an instance of {@link TKeyValueList }
	 * 
	 */
	public TKeyValueList createTKeyValueList() {
		return new TKeyValueList();
	}

	/**
	 * Create an instance of {@link AddFolderApplicantParticipant }
	 * 
	 */
	public AddFolderApplicantParticipant createAddFolderApplicantParticipant() {
		return new AddFolderApplicantParticipant();
	}

	/**
	 * Create an instance of {@link TTextI18N }
	 * 
	 */
	public TTextI18N createTTextI18N() {
		return new TTextI18N();
	}

	/**
	 * Create an instance of {@link TRegistryID }
	 * 
	 */
	public TRegistryID createTRegistryID() {
		return new TRegistryID();
	}

	/**
	 * Create an instance of {@link TAdministrativeUnitID }
	 * 
	 */
	public TAdministrativeUnitID createTAdministrativeUnitID() {
		return new TAdministrativeUnitID();
	}

	/**
	 * Create an instance of {@link TDocumentLocator }
	 * 
	 */
	public TDocumentLocator createTDocumentLocator() {
		return new TDocumentLocator();
	}

	/**
	 * Create an instance of {@link TPostalAddress }
	 * 
	 */
	public TPostalAddress createTPostalAddress() {
		return new TPostalAddress();
	}

	/**
	 * Create an instance of {@link TAuthorization }
	 * 
	 */
	public TAuthorization createTAuthorization() {
		return new TAuthorization();
	}

	/**
	 * Create an instance of {@link TContactList }
	 * 
	 */
	public TContactList createTContactList() {
		return new TContactList();
	}

	/**
	 * Create an instance of {@link TParticipantPersonList }
	 * 
	 */
	public TParticipantPersonList createTParticipantPersonList() {
		return new TParticipantPersonList();
	}

	/**
	 * Create an instance of {@link TParticipantPersonRRI }
	 * 
	 */
	public TParticipantPersonRRI createTParticipantPersonRRI() {
		return new TParticipantPersonRRI();
	}

	/**
	 * Create an instance of {@link TKeyDescriptionList }
	 * 
	 */
	public TKeyDescriptionList createTKeyDescriptionList() {
		return new TKeyDescriptionList();
	}

	/**
	 * Create an instance of {@link TInterestedList }
	 * 
	 */
	public TInterestedList createTInterestedList() {
		return new TInterestedList();
	}

	/**
	 * Create an instance of {@link TNotice }
	 * 
	 */
	public TNotice createTNotice() {
		return new TNotice();
	}

	/**
	 * Create an instance of {@link TPersonIDList }
	 * 
	 */
	public TPersonIDList createTPersonIDList() {
		return new TPersonIDList();
	}

	/**
	 * Create an instance of {@link TParticipantPerson }
	 * 
	 */
	public TParticipantPerson createTParticipantPerson() {
		return new TParticipantPerson();
	}

	/**
	 * Create an instance of {@link TInterested }
	 * 
	 */
	public TInterested createTInterested() {
		return new TInterested();
	}

	/**
	 * Create an instance of {@link TNoticeChannel }
	 * 
	 */
	public TNoticeChannel createTNoticeChannel() {
		return new TNoticeChannel();
	}

	/**
	 * Create an instance of {@link TSignerList }
	 * 
	 */
	public TSignerList createTSignerList() {
		return new TSignerList();
	}

	/**
	 * Create an instance of {@link TSigner }
	 * 
	 */
	public TSigner createTSigner() {
		return new TSigner();
	}

	/**
	 * Create an instance of {@link TCalendar }
	 * 
	 */
	public TCalendar createTCalendar() {
		return new TCalendar();
	}

	/**
	 * Create an instance of {@link TApplicantRRIList }
	 * 
	 */
	public TApplicantRRIList createTApplicantRRIList() {
		return new TApplicantRRIList();
	}

	/**
	 * Create an instance of {@link TAccount }
	 * 
	 */
	public TAccount createTAccount() {
		return new TAccount();
	}

	/**
	 * Create an instance of {@link TKeyDescription }
	 * 
	 */
	public TKeyDescription createTKeyDescription() {
		return new TKeyDescription();
	}

	/**
	 * Create an instance of {@link TKeyStringList }
	 * 
	 */
	public TKeyStringList createTKeyStringList() {
		return new TKeyStringList();
	}

	/**
	 * Create an instance of {@link TApplicantList }
	 * 
	 */
	public TApplicantList createTApplicantList() {
		return new TApplicantList();
	}

	/**
	 * Create an instance of {@link TAuthorizationList }
	 * 
	 */
	public TAuthorizationList createTAuthorizationList() {
		return new TAuthorizationList();
	}

	/**
	 * Create an instance of {@link TSvt }
	 * 
	 */
	public TSvt createTSvt() {
		return new TSvt();
	}

	/**
	 * Create an instance of {@link TRepresentative }
	 * 
	 */
	public TRepresentative createTRepresentative() {
		return new TRepresentative();
	}

	/**
	 * Create an instance of {@link TAnyList }
	 * 
	 */
	public TAnyList createTAnyList() {
		return new TAnyList();
	}

	/**
	 * Create an instance of {@link TNoticeList }
	 * 
	 */
	public TNoticeList createTNoticeList() {
		return new TNoticeList();
	}

	/**
	 * Create an instance of {@link TTerm }
	 * 
	 */
	public TTerm createTTerm() {
		return new TTerm();
	}

	/**
	 * Create an instance of {@link TSignature }
	 * 
	 */
	public TSignature createTSignature() {
		return new TSignature();
	}

	/**
	 * Create an instance of {@link TNotifyChannel }
	 * 
	 */
	public TNotifyChannel createTNotifyChannel() {
		return new TNotifyChannel();
	}

	/**
	 * Create an instance of {@link TDocLevel }
	 * 
	 */
	public TDocLevel createTDocLevel() {
		return new TDocLevel();
	}

	/**
	 * Create an instance of {@link TTextI18NList }
	 * 
	 */
	public TTextI18NList createTTextI18NList() {
		return new TTextI18NList();
	}

	/**
	 * Create an instance of {@link TSignatureList }
	 * 
	 */
	public TSignatureList createTSignatureList() {
		return new TSignatureList();
	}

	/**
	 * Create an instance of {@link TDepartmenIDtList }
	 * 
	 */
	public TDepartmenIDtList createTDepartmenIDtList() {
		return new TDepartmenIDtList();
	}

	/**
	 * Create an instance of {@link TNotify }
	 * 
	 */
	public TNotify createTNotify() {
		return new TNotify();
	}

	/**
	 * Create an instance of {@link TContact }
	 * 
	 */
	public TContact createTContact() {
		return new TContact();
	}

	/**
	 * Create an instance of {@link TEntityIDList }
	 * 
	 */
	public TEntityIDList createTEntityIDList() {
		return new TEntityIDList();
	}

	/**
	 * Create an instance of {@link TMember }
	 * 
	 */
	public TMember createTMember() {
		return new TMember();
	}

	/**
	 * Create an instance of {@link TKeyValue }
	 * 
	 */
	public TKeyValue createTKeyValue() {
		return new TKeyValue();
	}

	/**
	 * Create an instance of {@link TStringI18N }
	 * 
	 */
	public TStringI18N createTStringI18N() {
		return new TStringI18N();
	}

	/**
	 * Create an instance of {@link TDocumentAnnulment }
	 * 
	 */
	public TDocumentAnnulment createTDocumentAnnulment() {
		return new TDocumentAnnulment();
	}

	/**
	 * Create an instance of {@link TDocumentStudy }
	 * 
	 */
	public TDocumentStudy createTDocumentStudy() {
		return new TDocumentStudy();
	}

	/**
	 * Create an instance of {@link TDocumentCommited }
	 * 
	 */
	public TDocumentCommited createTDocumentCommited() {
		return new TDocumentCommited();
	}

	/**
	 * Create an instance of {@link TTelActionProceding }
	 * 
	 */
	public TTelActionProceding createTTelActionProceding() {
		return new TTelActionProceding();
	}

	/**
	 * Create an instance of {@link TFolderDocument }
	 * 
	 */
	public TFolderDocument createTFolderDocument() {
		return new TFolderDocument();
	}

	/**
	 * Create an instance of {@link TFilterByTaskStatus }
	 * 
	 */
	public TFilterByTaskStatus createTFilterByTaskStatus() {
		return new TFilterByTaskStatus();
	}

	/**
	 * Create an instance of {@link TParticipantList }
	 * 
	 */
	public TParticipantList createTParticipantList() {
		return new TParticipantList();
	}

	/**
	 * Create an instance of {@link TTelActDocumentList }
	 * 
	 */
	public TTelActDocumentList createTTelActDocumentList() {
		return new TTelActDocumentList();
	}

	/**
	 * Create an instance of {@link TTaskList }
	 * 
	 */
	public TTaskList createTTaskList() {
		return new TTaskList();
	}

	/**
	 * Create an instance of {@link TNotificationList }
	 * 
	 */
	public TNotificationList createTNotificationList() {
		return new TNotificationList();
	}

	/**
	 * Create an instance of {@link TTelActDocument }
	 * 
	 */
	public TTelActDocument createTTelActDocument() {
		return new TTelActDocument();
	}

	/**
	 * Create an instance of {@link TTTaskTypeList }
	 * 
	 */
	public TTTaskTypeList createTTTaskTypeList() {
		return new TTTaskTypeList();
	}

	/**
	 * Create an instance of {@link TFolderRelationList }
	 * 
	 */
	public TFolderRelationList createTFolderRelationList() {
		return new TFolderRelationList();
	}

	/**
	 * Create an instance of {@link TResolutionDocList }
	 * 
	 */
	public TResolutionDocList createTResolutionDocList() {
		return new TResolutionDocList();
	}

	/**
	 * Create an instance of {@link TTelActionProcedingList }
	 * 
	 */
	public TTelActionProcedingList createTTelActionProcedingList() {
		return new TTelActionProcedingList();
	}

	/**
	 * Create an instance of {@link TPaymentRequest }
	 * 
	 */
	public TPaymentRequest createTPaymentRequest() {
		return new TPaymentRequest();
	}

	/**
	 * Create an instance of {@link TFolderCompleteInfo }
	 * 
	 */
	public TFolderCompleteInfo createTFolderCompleteInfo() {
		return new TFolderCompleteInfo();
	}

	/**
	 * Create an instance of {@link TTaskAttachment }
	 * 
	 */
	public TTaskAttachment createTTaskAttachment() {
		return new TTaskAttachment();
	}

	/**
	 * Create an instance of {@link TNotExpteDocument }
	 * 
	 */
	public TNotExpteDocument createTNotExpteDocument() {
		return new TNotExpteDocument();
	}

	/**
	 * Create an instance of {@link TReviewList }
	 * 
	 */
	public TReviewList createTReviewList() {
		return new TReviewList();
	}

	/**
	 * Create an instance of {@link TProceeding }
	 * 
	 */
	public TProceeding createTProceeding() {
		return new TProceeding();
	}

	/**
	 * Create an instance of {@link TTaskAttachmentDocumentInfo }
	 * 
	 */
	public TTaskAttachmentDocumentInfo createTTaskAttachmentDocumentInfo() {
		return new TTaskAttachmentDocumentInfo();
	}

	/**
	 * Create an instance of {@link TFolderRelation }
	 * 
	 */
	public TFolderRelation createTFolderRelation() {
		return new TFolderRelation();
	}

	/**
	 * Create an instance of {@link TParticipantRRIList }
	 * 
	 */
	public TParticipantRRIList createTParticipantRRIList() {
		return new TParticipantRRIList();
	}

	/**
	 * Create an instance of {@link TStoreDocumentInfo }
	 * 
	 */
	public TStoreDocumentInfo createTStoreDocumentInfo() {
		return new TStoreDocumentInfo();
	}

	/**
	 * Create an instance of {@link TFolderAuthorizationList }
	 * 
	 */
	public TFolderAuthorizationList createTFolderAuthorizationList() {
		return new TFolderAuthorizationList();
	}

	/**
	 * Create an instance of {@link TCodeText }
	 * 
	 */
	public TCodeText createTCodeText() {
		return new TCodeText();
	}

	/**
	 * Create an instance of {@link TTaskAttachmentList }
	 * 
	 */
	public TTaskAttachmentList createTTaskAttachmentList() {
		return new TTaskAttachmentList();
	}

	/**
	 * Create an instance of {@link TRetramitateDocument }
	 * 
	 */
	public TRetramitateDocument createTRetramitateDocument() {
		return new TRetramitateDocument();
	}

	/**
	 * Create an instance of {@link TFolderStoredStatusResult }
	 * 
	 */
	public TFolderStoredStatusResult createTFolderStoredStatusResult() {
		return new TFolderStoredStatusResult();
	}

	/**
	 * Create an instance of {@link TTelActionDocumentList }
	 * 
	 */
	public TTelActionDocumentList createTTelActionDocumentList() {
		return new TTelActionDocumentList();
	}

	/**
	 * Create an instance of {@link TProcedingDocumentList }
	 * 
	 */
	public TProcedingDocumentList createTProcedingDocumentList() {
		return new TProcedingDocumentList();
	}

	/**
	 * Create an instance of {@link TTelActionDocument }
	 * 
	 */
	public TTelActionDocument createTTelActionDocument() {
		return new TTelActionDocument();
	}

	/**
	 * Create an instance of {@link TDocumentList }
	 * 
	 */
	public TDocumentList createTDocumentList() {
		return new TDocumentList();
	}

	/**
	 * Create an instance of {@link TParticipant }
	 * 
	 */
	public TParticipant createTParticipant() {
		return new TParticipant();
	}

	/**
	 * Create an instance of {@link TPayment }
	 * 
	 */
	public TPayment createTPayment() {
		return new TPayment();
	}

	/**
	 * Create an instance of {@link TResolutionDoc }
	 * 
	 */
	public TResolutionDoc createTResolutionDoc() {
		return new TResolutionDoc();
	}

	/**
	 * Create an instance of {@link TParticipantRRI }
	 * 
	 */
	public TParticipantRRI createTParticipantRRI() {
		return new TParticipantRRI();
	}

	/**
	 * Create an instance of {@link TFilterByTaskType }
	 * 
	 */
	public TFilterByTaskType createTFilterByTaskType() {
		return new TFilterByTaskType();
	}

	/**
	 * Create an instance of {@link THistory }
	 * 
	 */
	public THistory createTHistory() {
		return new THistory();
	}

	/**
	 * Create an instance of {@link TPaymentRequestList }
	 * 
	 */
	public TPaymentRequestList createTPaymentRequestList() {
		return new TPaymentRequestList();
	}

	/**
	 * Create an instance of {@link TFolderAuthorization }
	 * 
	 */
	public TFolderAuthorization createTFolderAuthorization() {
		return new TFolderAuthorization();
	}

	/**
	 * Create an instance of {@link TFolderStoredStatus }
	 * 
	 */
	public TFolderStoredStatus createTFolderStoredStatus() {
		return new TFolderStoredStatus();
	}

	/**
	 * Create an instance of {@link TStoreDocumentInfoList }
	 * 
	 */
	public TStoreDocumentInfoList createTStoreDocumentInfoList() {
		return new TStoreDocumentInfoList();
	}

	/**
	 * Create an instance of {@link TFolderSearchTypeList }
	 * 
	 */
	public TFolderSearchTypeList createTFolderSearchTypeList() {
		return new TFolderSearchTypeList();
	}

	/**
	 * Create an instance of {@link TFolderCompleteQuery }
	 * 
	 */
	public TFolderCompleteQuery createTFolderCompleteQuery() {
		return new TFolderCompleteQuery();
	}

	/**
	 * Create an instance of {@link TNotExpteDocList }
	 * 
	 */
	public TNotExpteDocList createTNotExpteDocList() {
		return new TNotExpteDocList();
	}

	/**
	 * Create an instance of {@link TNotification }
	 * 
	 */
	public TNotification createTNotification() {
		return new TNotification();
	}

	/**
	 * Create an instance of {@link TTask }
	 * 
	 */
	public TTask createTTask() {
		return new TTask();
	}

	/**
	 * Create an instance of {@link TFolderBasicQuery }
	 * 
	 */
	public TFolderBasicQuery createTFolderBasicQuery() {
		return new TFolderBasicQuery();
	}

	/**
	 * Create an instance of {@link TProcedingDocument }
	 * 
	 */
	public TProcedingDocument createTProcedingDocument() {
		return new TProcedingDocument();
	}

	/**
	 * Create an instance of {@link TContributedDocumentList }
	 * 
	 */
	public TContributedDocumentList createTContributedDocumentList() {
		return new TContributedDocumentList();
	}

	/**
	 * Create an instance of {@link TReviewEvent }
	 * 
	 */
	public TReviewEvent createTReviewEvent() {
		return new TReviewEvent();
	}

	/**
	 * Create an instance of {@link TReview }
	 * 
	 */
	public TReview createTReview() {
		return new TReview();
	}

	/**
	 * Create an instance of {@link TFolder }
	 * 
	 */
	public TFolder createTFolder() {
		return new TFolder();
	}

	/**
	 * Create an instance of {@link TFolderStored }
	 * 
	 */
	public TFolderStored createTFolderStored() {
		return new TFolderStored();
	}

	/**
	 * Create an instance of {@link TDocument }
	 * 
	 */
	public TDocument createTDocument() {
		return new TDocument();
	}

	/**
	 * Create an instance of {@link TGeneratedDocumentList }
	 * 
	 */
	public TGeneratedDocumentList createTGeneratedDocumentList() {
		return new TGeneratedDocumentList();
	}

	/**
	 * Create an instance of {@link TTaskFilter }
	 * 
	 */
	public TTaskFilter createTTaskFilter() {
		return new TTaskFilter();
	}

	/**
	 * Create an instance of {@link TTaskAttachmentDocumentList }
	 * 
	 */
	public TTaskAttachmentDocumentList createTTaskAttachmentDocumentList() {
		return new TTaskAttachmentDocumentList();
	}

	/**
	 * Create an instance of {@link TStoreDocument }
	 * 
	 */
	public TStoreDocument createTStoreDocument() {
		return new TStoreDocument();
	}

	/**
	 * Create an instance of {@link TPaymentList }
	 * 
	 */
	public TPaymentList createTPaymentList() {
		return new TPaymentList();
	}

	/**
	 * Create an instance of {@link TTaskStatusList }
	 * 
	 */
	public TTaskStatusList createTTaskStatusList() {
		return new TTaskStatusList();
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentalSerieName")
	public JAXBElement<TTextI18N> createDocumentalSerieName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_DocumentalSerieName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "signatureID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createSignatureID(String value) {
		return new JAXBElement<String>(_SignatureID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "description")
	public JAXBElement<TTextI18N> createDescription(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_Description_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "userName")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createUserName(String value) {
		return new JAXBElement<String>(_UserName_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "procedureFamilyName")
	public JAXBElement<TTextI18N> createProcedureFamilyName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_ProcedureFamilyName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "departmentID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createDepartmentID(String value) {
		return new JAXBElement<String>(_DepartmentID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement
	 * }{@code <}{@link TAuthorizationTraceType }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "authorizationTraceType")
	public JAXBElement<TAuthorizationTraceType> createAuthorizationTraceType(TAuthorizationTraceType value) {
		return new JAXBElement<TAuthorizationTraceType>(_AuthorizationTraceType_QNAME, TAuthorizationTraceType.class,
				null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "phone")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createPhone(String value) {
		return new JAXBElement<String>(_Phone_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TDocumentType
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentType")
	public JAXBElement<TDocumentType> createDocumentType(TDocumentType value) {
		return new JAXBElement<TDocumentType>(_DocumentType_QNAME, TDocumentType.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TPersonIDName
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "senderID")
	public JAXBElement<TPersonIDName> createSenderID(TPersonIDName value) {
		return new JAXBElement<TPersonIDName>(_SenderID_QNAME, TPersonIDName.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement
	 * }{@code <}{@link TDocumentAnnulment }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ree/xml", name = "annulment")
	public JAXBElement<TDocumentAnnulment> createAnnulment(TDocumentAnnulment value) {
		return new JAXBElement<TDocumentAnnulment>(_Annulment_QNAME, TDocumentAnnulment.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement
	 * }{@code <}{@link TDocumentCommited }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ree/xml", name = "commited")
	public JAXBElement<TDocumentCommited> createCommited(TDocumentCommited value) {
		return new JAXBElement<TDocumentCommited>(_Commited_QNAME, TDocumentCommited.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "processingRoleName")
	public JAXBElement<String> createProcessingRoleName(String value) {
		return new JAXBElement<String>(_ProcessingRoleName_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "proceedingGUID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createProceedingGUID(String value) {
		return new JAXBElement<String>(_ProceedingGUID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "proceedingName")
	public JAXBElement<TTextI18N> createProceedingName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_ProceedingName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "email")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createEmail(String value) {
		return new JAXBElement<String>(_Email_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "formID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createFormID(String value) {
		return new JAXBElement<String>(_FormID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "authorizationID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createAuthorizationID(String value) {
		return new JAXBElement<String>(_AuthorizationID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "organID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createOrganID(String value) {
		return new JAXBElement<String>(_OrganID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "waitID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createWaitID(String value) {
		return new JAXBElement<String>(_WaitID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "paymentID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createPaymentID(String value) {
		return new JAXBElement<String>(_PaymentID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "calendarID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createCalendarID(String value) {
		return new JAXBElement<String>(_CalendarID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement
	 * }{@code <}{@link TDocumentLocator }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "locator")
	public JAXBElement<TDocumentLocator> createLocator(TDocumentLocator value) {
		return new JAXBElement<TDocumentLocator>(_Locator_QNAME, TDocumentLocator.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentalSerieID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createDocumentalSerieID(String value) {
		return new JAXBElement<String>(_DocumentalSerieID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "occupation")
	public JAXBElement<TTextI18N> createOccupation(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_Occupation_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "dokusiID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createDokusiID(String value) {
		return new JAXBElement<String>(_DokusiID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "fax")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createFax(String value) {
		return new JAXBElement<String>(_Fax_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TPostalAddress
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "postal")
	public JAXBElement<TPostalAddress> createPostal(TPostalAddress value) {
		return new JAXBElement<TPostalAddress>(_Postal_QNAME, TPostalAddress.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "procedureFamilyDescription")
	public JAXBElement<TTextI18N> createProcedureFamilyDescription(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_ProcedureFamilyDescription_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "signerID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createSignerID(String value) {
		return new JAXBElement<String>(_SignerID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "format")
	public JAXBElement<String> createFormat(String value) {
		return new JAXBElement<String>(_Format_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "formDescription")
	public JAXBElement<TTextI18N> createFormDescription(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_FormDescription_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "organismID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createOrganismID(String value) {
		return new JAXBElement<String>(_OrganismID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "author")
	public JAXBElement<String> createAuthor(String value) {
		return new JAXBElement<String>(_Author_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "certificateID")
	public JAXBElement<String> createCertificateID(String value) {
		return new JAXBElement<String>(_CertificateID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "sgaID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createSgaID(String value) {
		return new JAXBElement<String>(_SgaID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TRegistryID
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "telActRegistryID")
	public JAXBElement<TRegistryID> createTelActRegistryID(TRegistryID value) {
		return new JAXBElement<TRegistryID>(_TelActRegistryID_QNAME, TRegistryID.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TAuthorization
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ree/xml", name = "authorization")
	public JAXBElement<TAuthorization> createAuthorization(TAuthorization value) {
		return new JAXBElement<TAuthorization>(_Authorization_QNAME, TAuthorization.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TDocumentStudy
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ree/xml", name = "study")
	public JAXBElement<TDocumentStudy> createStudy(TDocumentStudy value) {
		return new JAXBElement<TDocumentStudy>(_Study_QNAME, TDocumentStudy.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentRoleID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createDocumentRoleID(String value) {
		return new JAXBElement<String>(_DocumentRoleID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TRegistryID
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "registryID")
	public JAXBElement<TRegistryID> createRegistryID(TRegistryID value) {
		return new JAXBElement<TRegistryID>(_RegistryID_QNAME, TRegistryID.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "procedureFamilyID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createProcedureFamilyID(String value) {
		return new JAXBElement<String>(_ProcedureFamilyID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "signFormat")
	public JAXBElement<String> createSignFormat(String value) {
		return new JAXBElement<String>(_SignFormat_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "taskDescription")
	public JAXBElement<TTextI18N> createTaskDescription(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_TaskDescription_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "folderTitle")
	public JAXBElement<String> createFolderTitle(String value) {
		return new JAXBElement<String>(_FolderTitle_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "managingUnitID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createManagingUnitID(String value) {
		return new JAXBElement<String>(_ManagingUnitID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "dateTime")
	public JAXBElement<String> createDateTime(String value) {
		return new JAXBElement<String>(_DateTime_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "iopTraceID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createIopTraceID(String value) {
		return new JAXBElement<String>(_IopTraceID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement
	 * }{@code <}{@link byte[]}{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "contentB64")
	public JAXBElement<byte[]> createContentB64(byte[] value) {
		return new JAXBElement<byte[]>(_ContentB64_QNAME, byte[].class, null, ((byte[]) value));
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "taskName")
	public JAXBElement<TTextI18N> createTaskName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_TaskName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "proceedingDescription")
	public JAXBElement<TTextI18N> createProceedingDescription(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_ProceedingDescription_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "observations")
	public JAXBElement<TTextI18N> createObservations(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_Observations_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TPersonIDName
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "representative")
	public JAXBElement<TPersonIDName> createRepresentative(TPersonIDName value) {
		return new JAXBElement<TPersonIDName>(_Representative_QNAME, TPersonIDName.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "userID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createUserID(String value) {
		return new JAXBElement<String>(_UserID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "notifiedActName")
	public JAXBElement<TTextI18N> createNotifiedActName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_NotifiedActName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link Integer
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "orderNumber")
	public JAXBElement<Integer> createOrderNumber(Integer value) {
		return new JAXBElement<Integer>(_OrderNumber_QNAME, Integer.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "organismName")
	public JAXBElement<TTextI18N> createOrganismName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_OrganismName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "attachmentID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createAttachmentID(String value) {
		return new JAXBElement<String>(_AttachmentID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "telActionInstanceDescription")
	public JAXBElement<TTextI18N> createTelActionInstanceDescription(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_TelActionInstanceDescription_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "accountID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createAccountID(String value) {
		return new JAXBElement<String>(_AccountID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "formName")
	public JAXBElement<TTextI18N> createFormName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_FormName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "registryNumber")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createRegistryNumber(String value) {
		return new JAXBElement<String>(_RegistryNumber_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "telActionName")
	public JAXBElement<TTextI18N> createTelActionName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_TelActionName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "sms")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createSms(String value) {
		return new JAXBElement<String>(_Sms_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "procedureCP")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createProcedureCP(String value) {
		return new JAXBElement<String>(_ProcedureCP_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "entityName")
	public JAXBElement<TTextI18N> createEntityName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_EntityName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createDocumentID(String value) {
		return new JAXBElement<String>(_DocumentID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TDocNatureType
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "nature")
	public JAXBElement<TDocNatureType> createNature(TDocNatureType value) {
		return new JAXBElement<TDocNatureType>(_Nature_QNAME, TDocNatureType.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TRegistryID
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "registrySubmissionID")
	public JAXBElement<TRegistryID> createRegistrySubmissionID(TRegistryID value) {
		return new JAXBElement<TRegistryID>(_RegistrySubmissionID_QNAME, TRegistryID.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "telActionInstanceName")
	public JAXBElement<TTextI18N> createTelActionInstanceName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_TelActionInstanceName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "year")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createYear(String value) {
		return new JAXBElement<String>(_Year_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "managingUnitName")
	public JAXBElement<TTextI18N> createManagingUnitName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_ManagingUnitName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "organName")
	public JAXBElement<String> createOrganName(String value) {
		return new JAXBElement<String>(_OrganName_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "telActionID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createTelActionID(String value) {
		return new JAXBElement<String>(_TelActionID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "procedureName")
	public JAXBElement<TTextI18N> createProcedureName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_ProcedureName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "taskID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createTaskID(String value) {
		return new JAXBElement<String>(_TaskID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TBoolean
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "isSupport")
	public JAXBElement<TBoolean> createIsSupport(TBoolean value) {
		return new JAXBElement<TBoolean>(_IsSupport_QNAME, TBoolean.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "mailboxID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createMailboxID(String value) {
		return new JAXBElement<String>(_MailboxID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "folderNumber")
	public JAXBElement<String> createFolderNumber(String value) {
		return new JAXBElement<String>(_FolderNumber_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TBoolean
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "isShared")
	public JAXBElement<TBoolean> createIsShared(TBoolean value) {
		return new JAXBElement<TBoolean>(_IsShared_QNAME, TBoolean.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "annulmentID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createAnnulmentID(String value) {
		return new JAXBElement<String>(_AnnulmentID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "mailboxName")
	public JAXBElement<TTextI18N> createMailboxName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_MailboxName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TLanguage
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "language")
	public JAXBElement<TLanguage> createLanguage(TLanguage value) {
		return new JAXBElement<TLanguage>(_Language_QNAME, TLanguage.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "organizationID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createOrganizationID(String value) {
		return new JAXBElement<String>(_OrganizationID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "telActionInstanceID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createTelActionInstanceID(String value) {
		return new JAXBElement<String>(_TelActionInstanceID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "entityID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createEntityID(String value) {
		return new JAXBElement<String>(_EntityID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "procedureAD")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createProcedureAD(String value) {
		return new JAXBElement<String>(_ProcedureAD_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "telActionDescription")
	public JAXBElement<TTextI18N> createTelActionDescription(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_TelActionDescription_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "title")
	public JAXBElement<String> createTitle(String value) {
		return new JAXBElement<String>(_Title_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "notificationID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createNotificationID(String value) {
		return new JAXBElement<String>(_NotificationID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "sourceName")
	public JAXBElement<String> createSourceName(String value) {
		return new JAXBElement<String>(_SourceName_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "postalInboxID")
	public JAXBElement<String> createPostalInboxID(String value) {
		return new JAXBElement<String>(_PostalInboxID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "procedureID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createProcedureID(String value) {
		return new JAXBElement<String>(_ProcedureID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentRoleName")
	public JAXBElement<TTextI18N> createDocumentRoleName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_DocumentRoleName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentName")
	public JAXBElement<TTextI18N> createDocumentName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_DocumentName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TStringList
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "extensionList")
	public JAXBElement<TStringList> createExtensionList(TStringList value) {
		return new JAXBElement<TStringList>(_ExtensionList_QNAME, TStringList.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TPersonIDName
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "addresseeID")
	public JAXBElement<TPersonIDName> createAddresseeID(TPersonIDName value) {
		return new JAXBElement<TPersonIDName>(_AddresseeID_QNAME, TPersonIDName.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "servicioCP")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createServicioCP(String value) {
		return new JAXBElement<String>(_ServicioCP_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "organizationName")
	public JAXBElement<TTextI18N> createOrganizationName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_OrganizationName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TSignAlgType
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "signType")
	public JAXBElement<TSignAlgType> createSignType(TSignAlgType value) {
		return new JAXBElement<TSignAlgType>(_SignType_QNAME, TSignAlgType.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TBoolean
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "isScanned")
	public JAXBElement<TBoolean> createIsScanned(TBoolean value) {
		return new JAXBElement<TBoolean>(_IsScanned_QNAME, TBoolean.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentTypeName")
	public JAXBElement<TTextI18N> createDocumentTypeName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_DocumentTypeName_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "participantID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createParticipantID(String value) {
		return new JAXBElement<String>(_ParticipantID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "auditUser")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createAuditUser(String value) {
		return new JAXBElement<String>(_AuditUser_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "date")
	public JAXBElement<String> createDate(String value) {
		return new JAXBElement<String>(_Date_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentRoleDescription")
	public JAXBElement<TTextI18N> createDocumentRoleDescription(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_DocumentRoleDescription_QNAME, TTextI18N.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TPersonIDName
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "interested")
	public JAXBElement<TPersonIDName> createInterested(TPersonIDName value) {
		return new JAXBElement<TPersonIDName>(_Interested_QNAME, TPersonIDName.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "extension")
	public JAXBElement<String> createExtension(String value) {
		return new JAXBElement<String>(_Extension_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "processingRoleID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createProcessingRoleID(String value) {
		return new JAXBElement<String>(_ProcessingRoleID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TDocFormatType
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentFormat")
	public JAXBElement<TDocFormatType> createDocumentFormat(TDocFormatType value) {
		return new JAXBElement<TDocFormatType>(_DocumentFormat_QNAME, TDocFormatType.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "notifiedActID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createNotifiedActID(String value) {
		return new JAXBElement<String>(_NotifiedActID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "participantPersonID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createParticipantPersonID(String value) {
		return new JAXBElement<String>(_ParticipantPersonID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement
	 * }{@code <}{@link TDocClassification }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "classification")
	public JAXBElement<TDocClassification> createClassification(TDocClassification value) {
		return new JAXBElement<TDocClassification>(_Classification_QNAME, TDocClassification.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link AExtensionPoint
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "ep")
	public JAXBElement<AExtensionPoint> createEp(AExtensionPoint value) {
		return new JAXBElement<AExtensionPoint>(_Ep_QNAME, AExtensionPoint.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "deliveryKey")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createDeliveryKey(String value) {
		return new JAXBElement<String>(_DeliveryKey_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TPersonIDName
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "personID")
	public JAXBElement<TPersonIDName> createPersonID(TPersonIDName value) {
		return new JAXBElement<TPersonIDName>(_PersonID_QNAME, TPersonIDName.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "proceedingID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createProceedingID(String value) {
		return new JAXBElement<String>(_ProceedingID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TPersonIDName
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "authorized")
	public JAXBElement<TPersonIDName> createAuthorized(TPersonIDName value) {
		return new JAXBElement<TPersonIDName>(_Authorized_QNAME, TPersonIDName.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TPersonIDName
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "holder")
	public JAXBElement<TPersonIDName> createHolder(TPersonIDName value) {
		return new JAXBElement<TPersonIDName>(_Holder_QNAME, TPersonIDName.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TKeyValueList
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "metadataList")
	public JAXBElement<TKeyValueList> createMetadataList(TKeyValueList value) {
		return new JAXBElement<TKeyValueList>(_MetadataList_QNAME, TKeyValueList.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "taskGUID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createTaskGUID(String value) {
		return new JAXBElement<String>(_TaskGUID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "documentPath")
	public JAXBElement<String> createDocumentPath(String value) {
		return new JAXBElement<String>(_DocumentPath_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "applicationID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createApplicationID(String value) {
		return new JAXBElement<String>(_ApplicationID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement
	 * }{@code <}{@link TAdministrativeUnitID }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "administrativeUnitID")
	public JAXBElement<TAdministrativeUnitID> createAdministrativeUnitID(TAdministrativeUnitID value) {
		return new JAXBElement<TAdministrativeUnitID>(_AdministrativeUnitID_QNAME, TAdministrativeUnitID.class, null,
				value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link String
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "folderID")
	@XmlJavaTypeAdapter(CollapsedStringAdapter.class)
	public JAXBElement<String> createFolderID(String value) {
		return new JAXBElement<String>(_FolderID_QNAME, String.class, null, value);
	}

	/**
	 * Create an instance of {@link JAXBElement }{@code <}{@link TTextI18N
	 * }{@code >}}
	 * 
	 */
	@XmlElementDecl(namespace = "com/ejie/x43s/v2/ttn/xml", name = "departmentName")
	public JAXBElement<TTextI18N> createDepartmentName(TTextI18N value) {
		return new JAXBElement<TTextI18N>(_DepartmentName_QNAME, TTextI18N.class, null, value);
	}

}
